<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

	<title>My Portfolio</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
<nav class="navbar navbar-expand-md transparent navbar-dark">
		<a href="#" class="navbar-brand">
			<h1>My Portfolio</h1>
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#instructor-nav">
			<span class="navbar-toggler-icon"></span>
			
		</button>
		<!-- Start of HubSpot Embed Code -->
		<script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/8802723.js"></script>
		<!-- End of HubSpot Embed Code -->

		<div id="instructor-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#" class="nav-link">Home </a>
				</li>
				<li class="nav-item">
					<a href="./about.html" class="nav-link">About me</a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link">Contact</a>
				</li>
			</ul>
		</div>
	</nav>
	<div>
		<p>
			
		</p>
	</div>
	<div id="g-container" class="container transparent">
	<div class="row">
			<div class="col-12 col-md-3">
				<img src="./assets/images/img01.jpg" class="img-fluid rounded max-width: 80%">
			</div>
			<!-- image -->
			<div class="col-8 col-md-4 text-white-50">
				<h2>Alvin Ray Estiva</h2>
				<h5>Web Development Instructor</h5>
				<h5>Zuitt Philippines Inc.</h5>
			</div>
		</div>
	</div>
<!-- bootrap js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>